Extension

Developer
Supported

Snaptcha

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Compatible with actual Version of “Forms”?

General (Resolved)

amadeus
amadeus

Hi,
is Snaptcha still compatible with Forms from ‘EE Harbor’ (formerly DevDemon)?

Thanks for clearing this…

PutYourLightsOn
# 1
Developer
PutYourLightsOn

The last time we checked it was not compatible with EE Harbor Forms. Can you please email the add-on’s (source files) you are using to info@putyourlightson.net and we’ll take a closer look?

PutYourLightsOn
# 2
Developer
PutYourLightsOn

Confirming that Snaptcha should work with the EE Harbor Forms add-on. This needs to be turned on by setting `snaptcha` to `yes` in the `addon.setup.php` file.